
		.sticky {
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 99;
			background-image: url("https://www.interlynxsystems.com/images/footer_bg.jpg");
			background-size: contain;

		}

		.Addon_panel {
			width: 50%;
		}

		.list-oreder-navbar {
			list-style: none;
			padding-left: 25px !important;
			background: #4c92c7;
			border-radius: 12px;
			justify-content: space-around;
			margin-bottom: 0px !important;
			padding: 10px 25px 10px 12px;
			column-gap: 35px;
			align-items: center;
		}

		.flex-navbar {
			padding: 20px 0px !important;
		}

		.list-oreder-navbar li a {
			color: #fff;
			text-decoration: none;
			font-size: 14px;
		}

		.list-oreder-navbar .active-link {
			color: #000;
		}

		.flex-icon {
			color: #fff;
			gap: 8px;
		}

		.flex-icon a {
			text-decoration: none;
			color: #fff;
		}

		.gap-55 {
			column-gap: 70px;
		}

		.main_t h1 {
			font-family: "Aero";
			font-size: 42px;
			margin-top: 0px;
			text-transform: capitalize;
			line-height: 40px;
		}

		.main_t h1 font {
			font-size: 22px;
		}

		.icon-menu {
			display: none;
		}

		.list-oreder-navbar-mobile-screen {
			display: none;
		}
		.add-padding-ascroll {
    padding-top: 83.97px;
}
.mobile-logo-img{
	width: 345px;
}
.footer_logo p {
    margin-left: 53px;
    margin-top: 8px;
    color: #ffffff;
}
@media screen and (max-width:1250px) {
	.list-oreder-navbar {
    column-gap: 15px;
}
.list-oreder-navbar {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
	.mobile-logo-img{
		width: 290px;
	}
}
		@media screen and (max-width:991px) {
			.flex-icon {
				display: none !important;
			}
			.footer_logo img {
				width: 340px !important;
			}
			.footer_logo img {
				margin-left: 0px;
			}
			.menu-navbar {
				padding-left: 15px;
    padding-right: 15px;
			}
			.flex-img-logo{
		display: block !important;
	}
	.top_bg {
		background-repeat: repeat;
	}
	.making_bg {
    /* padding-bottom: 20px; */
    background-size: auto;
}

			.list-oreder-navbar {
				display: none !important;
			}

			.icon-menu {
				display: block;
				font-size: 30px;
			}
			.list-oreder-navbar li a {
		font-size: 14px !important;
	}
			

			.flex-navbar {
				padding: 12px 10px !important;
			}

			.sticky {
				width: 100%;
				padding-top: 0px;
			}

			.list-oreder-navbar-mobile-screen {
				display: none;
			}

			.menu-navbar {
				position: absolute;
    display: block;
    background: #4c92c7;
    top: 70px;
    left: 0px;
    width: 100%;
    list-style: none;
    line-height: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
			}
			.contain-small{
				margin: 0px 0px;
			}

			.menu-navbar li a {
				color: #fff;
				font-size: 14px;
			}

			.menu-navbar .active-link {
				color: #000;
			}

			.container_new {
				width: 90% !important;
			}

			.mobile-logo-img {
				display: none;
			}

			span.menu_bar {
				background: #fff;
				width: 30px;
				height: 3px;
				display: block;
				margin: 5px;
			}
			.main_t h1 {
    margin-top: 20px !important;
    margin-bottom: 8px !important;
}
.flex-btn{
	width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
		}
		@media screen and (max-width:370px) {
			.footer_logo img {
    width: 95% !important;
		}
	}
		@media screen and (max-width:767px) {
			.main_t h1 {
    font-size: 32px;
    line-height: 30px;
}
.panel_bg{
	padding-top: 0px !important;
}

.add-padding-ascroll {
    padding-top: 55px;
}
.main_t h1 font {
    font-size: 16px;
}
.panel_con {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}

.panel_button {
    margin-left: 0% !important;
}
.break-line{
	display: none;
}	
.footer_logo p {
    margin-left: 0px;
    text-align: center;
	margin-top: 0px;
}
.footer_logo img {
    width: 75%;
    margin-top: 5%;
    display: flex !important;
    margin-left: 3%;
    margin: auto !important;
    padding-top: 5%;
    padding-bottom: 5%;
}
}
@media screen and (max-width:4060px) {
	.flex-img-logo{
		display: none;
	}
}
@media screen and (max-width:450px) {
	.logo-img {
				width: 95% !important;
			}
			.menu-navbar {
				padding-left: 20px !important;
    padding-right: 15px;
			}
			
			.main_t h1 {
    padding: 0px 15px;
}
.main_t {
	margin-top: 0px !important;
}

.menu-navbar {
	top: 70px;
}
}
@media screen and (max-width:500px) {
	.menu-navbar {
				padding-left: 28px;
    padding-right: 15px;
			}
}
@media screen and (max-width:370px) {
	.menu-navbar {
	top: 55px !important;
	}
}
.main_t {
	margin-top: 20px !important;
}
.h-200 {
    padding-bottom: 0px;
    height: 200px;
}
.web_form_top {
    margin-top: 5px;
    margin-bottom: 0px;
}
.h-400 {
	height: 680px;
}
.divider {
    border-top: 1px solid #4c92c7;
}	
.footer_text p:first-child {
    margin-top: 55px;
    margin-bottom: 0px;
}
.footer {
    padding-bottom: 55px;
}
.second_location_same_section {
	margin-top: 10px;
	line-height: 25px;
}
@media screen and (max-width:767px) {
	.footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media screen and (max-width:1025px) {
	.h-400{
		height: inherit !important;
	}
	
}
body{
	background: #4c92c7;
}